.dashboard {
  overflow: auto;
  max-height: 90vh;
}

.todo-card {
  border: 2px solid #f2f2f2;
  border-radius: 50px;
  padding: 50px 25px;
  background-color: #fff;
  min-height: 400px;
}

.add-todo-btn,
.reset-todo-btn {
  height: 50px;
  width: 50px;
  line-height: 50px;
  font-size: 2em;
  border-radius: 50%;
  color: white;
  text-align: center;
  border: none;
  cursor: pointer;
  position: fixed;
  z-index: 1;
  bottom: 10%;
  box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.2),
    0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12);
}

.add-todo-btn {
  background-color: #39e539;
  right: 4%;
}

.reset-todo-btn {
  background-color: #f82727;
  left: 4%;
}
